#layer {
	position:absolute;
	width:100%;
	height:100%;
	top:0px;
	left:0px;
	background:transparent url('overlay.png') top left repeat;
	font-family:Verdana,Arial,sans-serif;
	text-align:center;
}
#layer img {
	border:0;
}
#layer .container {
	width:600px;
	margin:0 auto;
}
#layer .container .close_bt {
	display:block;
	text-align:right;
	color:#fefefe;
	padding-bottom:5px;
	text-decoration:none;
}
#layer .container .left {
	float:left;
	background-color:#ffffff;
}
#layer .container .right {
	float:right;
	background-color:#ffffff;
}
#layer .container .close_bt:hover {
	text-decoration:underline;
}
#layer .container a.content {
	display:block;
	padding:5px;
	background-color:#fff;
}

/* Specific */
#layer #mailchimp_newsletter {
	width:274px;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
	-khtml-border-radius:0px;
	border-radius:0px;
}
#layer #mailchimp_newsletter h3 {
	color:#E88EEC;
	font-size: 15px;
}
#layer #mailchimp_newsletter p {
	margin:5px 0px 10px 0px;
	line-height: 120%;
	font-size:14px;
}
#layer .mc4wp-form {
	padding:0;
}
#layer .mc4wp-form p {
	padding:0;
	margin:0;
}
#layer .mc4wp-form-fields label, #layer .mc4wp-form-fields input {
	display:block;
	width:100%;
	color:#777777;
	text-align:left;
	height:20px;
	margin-top:5px;
	padding:2px;
	border-radius:3px;
	font-size:12px;
}
#layer .mc4wp-form-fields input {
	border:1px solid #333333;
}
#layer .mc4wp-form input[type="submit"] {
	width:100%;
	border-radius:3px;
	background-color: #ffffff;
	color: #9CD541;
	font-weight: bold;
	line-height:100%;
	height:27px;
	text-align:center;
	border:1px solid #9CD541;
}
#layer .xp .mc4wp-form input[type="submit"] {
	width:100%;
	border-radius:3px;
	background-color: #9CD541;
	color: #ffffff;
	font-weight: bold;
	line-height:100%;
	height:30px;
	text-align:center;
	border:0;
}
#layer .left .btclose {
	display:block;
	height:66px;
	background-color:#E88EEC;
	text-transform:uppercase;
	color:#ffffff;
	text-decoration:none;
	line-height:64px;
}
#layer .left .btclose:hover {
	background-color:#4DC6F4;
}

/* Google Experiment XP */
#layer .xp.container {
	width:300px;
}
#layer .xp .left .btclose {
	height:30px;
	line-height:30px;
	font-size:12px;
	background-color: #6ED4F7;
}